uuid: 8d0930f6-991a-4bbf-8e12-02dd4ac1b470
langcode: en
status: closed
dependencies: {  }
weight: 0
open: null
close: null
uid: 17
template: false
archive: false
id: june_2020_webinars
title: 'July 2020 webinars'
description: ''
categories:
  - Education
elements: |
  name:
    '#type': textfield
    '#title': Name
    '#required': true
  email:
    '#type': email
    '#title': Email
    '#required': true
  interested_in:
    '#type': checkboxes
    '#title': 'Interested in'
    '#options':
      d9_site_building: 'Getting started Drupal 9'
      d9_updates: 'Introduction to Drupal 9 migrations'
      d9_upgrades: 'Drupal 9 upgrades: how and when to move your Drupal 7 sites?'
    '#required': true
css: ''
javascript: ''
settings:
  ajax: false
  ajax_scroll_top: form
  ajax_progress_type: ''
  ajax_effect: ''
  ajax_speed: null
  page: true
  page_submit_path: ''
  page_confirm_path: ''
  page_theme_name: ''
  form_title: source_entity_webform
  form_submit_once: false
  form_open_message: ''
  form_close_message: ''
  form_exception_message: ''
  form_previous_submissions: true
  form_confidential: false
  form_confidential_message: ''
  form_disable_remote_addr: false
  form_convert_anonymous: false
  form_prepopulate: false
  form_prepopulate_source_entity: false
  form_prepopulate_source_entity_required: false
  form_prepopulate_source_entity_type: ''
  form_unsaved: false
  form_disable_back: false
  form_submit_back: false
  form_disable_autocomplete: false
  form_novalidate: false
  form_disable_inline_errors: false
  form_required: false
  form_autofocus: false
  form_details_toggle: false
  form_reset: false
  form_access_denied: default
  form_access_denied_title: ''
  form_access_denied_message: ''
  form_access_denied_attributes: {  }
  form_file_limit: ''
  form_file_limit_message: ''
  form_attributes: {  }
  form_method: ''
  form_action: ''
  share: false
  share_node: false
  share_theme_name: ''
  share_title: true
  share_page_body_attributes: {  }
  submission_label: ''
  submission_exception_message: ''
  submission_locked_message: ''
  submission_log: false
  submission_excluded_elements: {  }
  submission_exclude_empty: false
  submission_exclude_empty_checkbox: false
  submission_views: {  }
  submission_views_replace: {  }
  submission_user_columns: {  }
  submission_user_duplicate: false
  submission_access_denied: default
  submission_access_denied_title: ''
  submission_access_denied_message: ''
  submission_access_denied_attributes: {  }
  previous_submission_message: ''
  previous_submissions_message: ''
  autofill: false
  autofill_message: ''
  autofill_excluded_elements: {  }
  wizard_progress_bar: true
  wizard_progress_pages: false
  wizard_progress_percentage: false
  wizard_progress_link: false
  wizard_progress_states: false
  wizard_start_label: ''
  wizard_preview_link: false
  wizard_confirmation: true
  wizard_confirmation_label: ''
  wizard_auto_forward: true
  wizard_auto_forward_hide_next_button: false
  wizard_keyboard: true
  wizard_track: ''
  wizard_prev_button_label: ''
  wizard_next_button_label: ''
  wizard_toggle: false
  wizard_toggle_show_label: ''
  wizard_toggle_hide_label: ''
  wizard_page_type: container
  wizard_page_title_tag: h2
  preview: 0
  preview_label: ''
  preview_title: ''
  preview_message: ''
  preview_attributes: {  }
  preview_excluded_elements: {  }
  preview_exclude_empty: true
  preview_exclude_empty_checkbox: false
  draft: none
  draft_multiple: false
  draft_auto_save: false
  draft_saved_message: ''
  draft_loaded_message: ''
  draft_pending_single_message: ''
  draft_pending_multiple_message: ''
  confirmation_type: url_message
  confirmation_url: 'https://agaric.coop/training'
  confirmation_title: ''
  confirmation_message: 'Thanks for signing up. You will receive an email with details on how to join the webinar(s). You might as well be interested in these full-day training options.'
  confirmation_attributes: {  }
  confirmation_back: true
  confirmation_back_label: ''
  confirmation_back_attributes: {  }
  confirmation_exclude_query: false
  confirmation_exclude_token: false
  confirmation_update: false
  limit_total: null
  limit_total_interval: null
  limit_total_message: ''
  limit_total_unique: false
  limit_user: null
  limit_user_interval: null
  limit_user_message: ''
  limit_user_unique: false
  entity_limit_total: null
  entity_limit_total_interval: null
  entity_limit_user: null
  entity_limit_user_interval: null
  purge: none
  purge_days: null
  results_disabled: false
  results_disabled_ignore: false
  results_customize: false
  token_view: false
  token_update: false
  token_delete: false
  serial_disabled: false
access:
  create:
    roles:
      - anonymous
      - authenticated
    users: {  }
    permissions: {  }
  view_any:
    roles: {  }
    users: {  }
    permissions: {  }
  update_any:
    roles: {  }
    users: {  }
    permissions: {  }
  delete_any:
    roles: {  }
    users: {  }
    permissions: {  }
  purge_any:
    roles: {  }
    users: {  }
    permissions: {  }
  view_own:
    roles: {  }
    users: {  }
    permissions: {  }
  update_own:
    roles: {  }
    users: {  }
    permissions: {  }
  delete_own:
    roles: {  }
    users: {  }
    permissions: {  }
  administer:
    roles: {  }
    users: {  }
    permissions: {  }
  test:
    roles: {  }
    users: {  }
    permissions: {  }
  configuration:
    roles: {  }
    users: {  }
    permissions: {  }
handlers:
  email:
    id: email
    handler_id: email
    label: 'Webinar notification email'
    notes: ''
    status: true
    conditions: {  }
    weight: 0
    settings:
      states:
        - completed
      to_mail: '[webform_submission:values:email:raw]'
      to_options: {  }
      bcc_mail: ''
      bcc_options: {  }
      cc_mail: ''
      cc_options: {  }
      from_mail: _default
      from_options: {  }
      from_name: _default
      reply_to: ''
      return_path: ''
      sender_mail: ''
      sender_name: ''
      subject: 'Agaric webinars on July 7, 2020 - Connection details'
      body: |
        Thank you for registering!<br />
        <br />
        All webinars on July 7 will take place in the same Zoom room. Below are the details on time and connection information. We look forward to seeing you there.<br />
        <br />
        Getting started Drupal 9 @ 10:00 AM - 11:00 AM Eastern Time (EDT)<br />
        <br />
        Introduction to Drupal 9 migrations @ 11:30 AM - 12:30 AM Eastern Time (EDT)<br />
        <br />
        Drupal 9 upgrades: how and when to move your Drupal 7 sites? @ 1:00 PM - 2:00 PM Eastern Time (EDT)<br />
        <br />
        You might as well be interested in these full-day training options: <a href="https://agaric.coop/training">https://agaric.coop/training</a><br />
        <br />
        Join Zoom Meeting<br />
        <a href="https://zoom.us/j/94411125686?pwd=VXp1bnZtV21OOGhNUDk0S253a211QT09">https://zoom.us/j/94411125686?pwd=VXp1bnZtV21OOGhNUDk0S253a211QT09</a><br />
        <br />
        Meeting ID: 944 1112 5686<br />
        Password: AgaricWeb<br />
        One tap mobile<br />
        +13126266799,,94411125686#,,,,0#,,514824770# US (Chicago)<br />
        +16468769923,,94411125686#,,,,0#,,514824770# US (New York)<br />
        <br />
        Dial by your location<br />
        &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; +1 312 626 6799 US (Chicago)<br />
        &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; +1 646 876 9923 US (New York)<br />
        &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; +1 301 715 8592 US (Germantown)<br />
        &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; +1 346 248 7799 US (Houston)<br />
        &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; +1 669 900 6833 US (San Jose)<br />
        &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; +1 253 215 8782 US (Tacoma)<br />
        Meeting ID: 944 1112 5686<br />
        Password: 514824770<br />
        <br />
        In solidarity,<br />
        Agaric.coop
      excluded_elements: {  }
      ignore_access: false
      exclude_empty: true
      exclude_empty_checkbox: false
      exclude_attachments: false
      html: true
      attachments: false
      twig: false
      theme_name: ''
      langcode: ''
      parameters: {  }
      debug: false
variants: {  }
